<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8" %>

    <!DOCTYPE html>
    <html>

    <head>
        <meta charset="UTF-8">
        <title>ユーザ削除</title>
        <!-- myPage.cssの読み込み -->
        <link href="css/myPage.css" rel="stylesheet" type="text/css" />
        <!-- header.cssの読み込み -->
        <link href="css/header.css" rel="stylesheet" type="text/css" />
        <!-- common.cssの読み込み -->
        <link href="css/common.css" rel="stylesheet" type="text/css" />
        <!-- Bootstrapの読み込み -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
            integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    </head>

    <body>
        <!-- ヘッダー -->
        <header>
            <nav class="navbar navbar-dark navbar-expand  flex-md-row header-one">
                <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                    <li class="nav-item active">
                        <a class="nav-link" href="home.html">ユーザ削除</a>
                    </li>
                </ul>
                <ul class="navbar-nav flex-row">
                    <li class="nav-item">
                        <a class="nav-link" href="myPage.html">マイページ</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="cart.html">カート</a>
                    </li>
                    <li class="nav-item">
                        <a class="btn btn-danger" href="index.html">ログアウト</a>
                    </li>
                </ul>
            </nav>
        </header>

        <div class="container mt-5">
            <!-- ユーザ削除 -->
            <div>

                <h2>ユーザ削除</h2>
                <div class="container mt-5">
                    <div class="container">
                        <div class="delete-area">
                            <p>ログインID：${User.loginId}</p>
                            <p>ユーザ名 ：${User.userName}</p>
                            <p>　</p>
                            <p>本当に削除してよろしいでしょうか。</p>

                            <form method="post" action="UserDeleteServlet" class="form-horizontal">
                                <input type="hidden" name="loginId" class="form-control" id="loginId"
                                    value=${User.loginId}>

                                <form method="post" action="UserDeleteServlet" class="form-horizontal">
                                    <input type="hidden" name="userName" class="form-control" id="userName"
                                        value=${User.userName}>


                                    <div class="container mt-5"></div>
                                        <div class="row">
                                            <div class="col-sm-6">
                                                <a href="UserListServlet" class="btn btn-secondary btn-block">もどる</a>
                                            </div>

                                            <div class="col-sm-6">
                                                <button type="submit" value="削除"
                                                    class="btn btn-secondary btn-block">OK</button>
                                            </div>

                                        </div>
                                </form>
                            </form>
                        </div>
                    </div>

    </body>

    </html>